Understanding Society User Support - Support #115

Highest qualification variable
01/29/2013 08:38 AM - Rachel Ong

Status: Closed Start date: 01/29/2013
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

I am currently using Understanding Society wave 2. The highest qualification variable b_gfhigh has missing values for around 85% of
the respondents. | can't seem to find another variable that reports the highest qualification of all adult respondents in the sample.
Have | overlooked something here? | am primarily interested in the group of respondents who were previously interviewed in BHPS.

History

#1 - 01/29/2013 08:52 AM - Redmine Admin

- Status changed from New to In Progress

- Assignee changed from Rachel Ong to Redmine Admin
- Target version set to X M

- % Done changed from 0 to 50

Rachel,
Please have a look at this derived variable

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_hiqual_dv

Jakob

#2 - 01/29/2013 09:04 AM - Rachel Ong

Hi Jakob,

Thanks for referring me to b_hiqual_dv. | missed it because it's not in the Data Dictionary. However, there are still missing values for over 25% of
cases for this variable, coded as "Inapplicable" (-8). Can you please clarify who are the people for whom the qualification data is "Inapplicable"? They

seem to be different from those with missing values (coded as -9) and from those with no qualifications. The group in the "Inapplicable" category are
also spread widely across all ages, so they are also not children who were not interviewed.

Thanks.

#3 - 02/01/2013 01:01 PM - Gundi Knies

Hi Rachel,

_hiqual_dv uses information fed forward from the previous wave(s). When you compare the highest qualification variables (gfhigh, gfvoc etc) on
BHPS and Understanding Society you will find that there is no 1:1 correspondence between the variables on the two studies. Therefore, it was not
possible to feed forward information from the BHPS in the construction of _hiqual_dv. You will find that some BHPS sample members have
non-missing values on _hiqual_dv. They will have reported new qualifications in the current wave, but may have had a higher qualification before that.

For your purposes, it may be best to use the latest highest qualification information available for respondents in BHPS as a proxy for the current
highest qualification, i.e. assume this was constant.

Hope this helps,
Gundi

#4 - 02/18/2013 02:34 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
